export const AxisLeft = ({ yScale }) =>
  yScale.domain().map((tickValue) => (
    <g
      transform={`translate(-10, ${
        yScale(tickValue) + yScale.bandwidth() / 2
      })`}
    >
      <text
        key={tickValue}
        style={{
          textAnchor: 'end',
          fontFamily: 'Orbitron',
          fontSize: '12px',
        }}
        dy={'0.32em'}
      >
        {tickValue}
      </text>
    </g>
  ));